#!/bin/bash

# where resides sclang executable?
SCLANG=/usr/local/bin/sclang

# echo this file: $BASH_SOURCE
# echo this dir: `dirname $BASH_SOURCE`
# main IF4Q.scd is ../scd/IF4Q.scd from here..
SCDMAIN=`dirname $BASH_SOURCE`/../scd/jitakami.scd

#echo $SCLANG $SCDMAIN


export DISPLAY=":0.0"
while (true)
do
    $SCLANG $SCDMAIN
    echo	
    echo "~~~ Program has quit. - - - - - - - - - - - - - - - - - - - - - - - - - - - - - "
    echo
    sleep 3;
done




